# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'ocrfonts/rails/version'

Gem::Specification.new do |spec|
  spec.name          = "ocrfonts-rails"
  spec.version       = Ocrfonts::Rails::VERSION
  spec.authors       = ["Erlend Finvåg"]
  spec.email         = ["erlend.finvag@gmail.com"]

  spec.summary       = %q{OCR A and OCR B webfonts ready for Rails' asset pipeline}
  spec.homepage      = "http://ansuz.sooke.bc.ca/page/fonts#ocrb"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.10.a"
  spec.add_development_dependency "rake", "~> 10.0"

  spec.add_dependency "railties", ">= 3.1"
end
